<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_myinprogress', language 'de_wp', version '4.0'.
 *
 * @package     block_myinprogress
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blocktitle'] = 'Laufende Kurse ({$a})';
$string['configshowcourses'] = 'Kurse anzeigen';
$string['configshowwithoutcompletion'] = 'Kurse ohne Abschlussverfolgung anzeigen';
$string['donthide'] = 'Nicht verbergen';
$string['hidden'] = 'Verborgen';
$string['hidefromview'] = 'Aus Ansicht verbergen';
$string['myinprogress:addinstance'] = 'Neuen Block „Laufende Kurse“ hinzufügen';
$string['myinprogress:myaddinstance'] = 'Neuen Block „Laufende Kurse“ hinzufügen';
$string['nocourses'] = 'Sie haben keine laufenden Kurse';
$string['pluginname'] = 'Laufende Kurse';
$string['privacy:metadata:hiddencourses'] = 'Für laufende Kurse von Nutzer/innen ausgeblendete Blockkarten.';
$string['privacy:metadata:showhiddencards'] = 'Sollen verborgene Karten angezeigt werden?';
$string['showcoursesall'] = 'Alle eingeschriebenen Kurse außer abgeschlossene';
$string['showcourseswithcompletion'] = 'Eingeschriebene Kurse mit aktiviertem Abschluss, die nicht abgeschlossen sind';
$string['showhidden'] = 'Verborgenes anzeigen';
