<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_mylearning', language 'de_wp', version '4.0'.
 *
 * @package     block_mylearning
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all'] = 'Alle';
$string['close'] = 'Schließen';
$string['collapsed'] = 'Zusammengeklappt';
$string['completed'] = 'Abgeschlossen';
$string['conclusiondate'] = 'Abschlussdatum';
$string['continue'] = 'Fortsetzen';
$string['courseenddate'] = 'Endtermin: {$a}';
$string['courseinformation'] = 'Kursinformation';
$string['courses'] = 'Kurse';
$string['coursestartdate'] = 'Starttermin: {$a}';
$string['datetypenone'] = 'Nicht festgelegt';
$string['display'] = 'Anzeige';
$string['expanded'] = 'Erweitert';
$string['gotocourse'] = 'Gehe zum Kurs';
$string['lastaccessed'] = 'Zuletzt aufgerufen';
$string['mylearning:addinstance'] = 'Neuen Block "Mein Lernen" hinzufügen';
$string['mylearning:myaddinstance'] = 'Neuen Block "Mein Lernen" hinzufügen';
$string['notcompleted'] = 'Nicht abgeschlossen';
$string['pluginname'] = 'Mein Lernen';
$string['privacy:metadata'] = 'Der "Mein Lernen"-Block  speichert keine personenbezogenen Daten.';
$string['privacy:metadata:preference:block_mylearning_sort_filter'] = 'Speichert die Nutzerauswahl für die Mein Lernen-Blocksortierung';
$string['privacy:metadata:preference:block_mylearning_status_filter'] = 'Speichert die Nutzerauswahl für die Mein Lernen-Blockstatusfilter';
$string['privacy:metadata:preference:block_mylearning_view_filter'] = 'Speichert die Nutzerauswahl für die Mein Lernen-Blockansicht';
$string['programs'] = 'Programme';
$string['settingsdescription'] = 'Wählen Sie den Anfangswert des Feldes "{$a}" im "Mein Lernen"-Block für neue Nutzer/innen.';
$string['start'] = 'Start';
